<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_CATEGORIES_EVENTS', 'Categories / Events');
define('HEADING_TITLE', 'Events');
define('TEXT_INFO_DATE_ADDED','Date Added');
define('IMAGE_VIEW','View');
define('IMAGE_NEW_CATEGORY','New Category');
define('IMAGE_NEW_EVENT','New Event');
define('NO_EVENTS_FOUND','No Events Found');
define('TEXT_ASCENDING','A to Z ordering');
define('TEXT_DESCENDING','Z to A ordering');
define('TEXT_SHOW_AVAILABLE','Show Available');
define('IMAGE_DESCENDING','Descending');
define('IMAGE_ASCENDING','Ascending');
define('IMAGE_SHOW_AVAILABLE','Show Available');
define('TITLE_HEADING_JUMP_TO','Jump to:');
define('TEXT_NO_EVENTS','No Events Found');

define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');
define('TEXT_SEARCH','Search ');

define('TEXT_FEES_INFO',' for %s Classes');
define('TEXT_FEES_INFO_SINGLE',' for %s Class');
define('TEXT_VIEW_EVENT_BY','View event by: ');
define('TEXT_VIEWS','Views:');
define('TEXT_WHEN','When: ');
define('TEXT_LOCATION','Location: ');
define('TEXT_INSTRUCTOR','Instructor: ');
define('TEXT_COST','Cost: ');
define('TEXT_INFO_INSTRUCTOR','Instructors ');
define('TEXT_INFO_MESSAGES','Messages ');
define('TEXT_INFO_ADVANCED','Advanced ');
define('TEXT_INFO_VIEW_EVENTS','View Events ');
define('TEXT_INFO_PAYMENTS','Payments ');
define('TEXT_INFO_WAIT_LIST','Waitinglist');
define('TEXT_INFO_WAITLIST_PAYMENTS','Waitlist Payments');
define('TEXT_INFO_WAITLIST','Wait Lists');
define('TEXT_CATEGORY_DELETED_SUCCESS','Events category deleted successfully...');
define('TEXT_CATEGORY_MOVED_SUCCESS','Event category Moved suceesfully...');
define('TEXT_PRODUCT_INSERTED_SUCCESS','Event inserted successfully...');
define('TEXT_PRODUCT_DELETED_SUCCESS','Event deleted successfully...');
define('TEXT_PRODUCT_COPIED_SUCCESS','Event copied successfully...');
define('TEXT_PRODUCT_MOVED_SUCCESS','Event moved successfully...');
define('ERR_CATEGORY_NAME','Category name should not empty for all languages...');
define('TEXT_QUANTITY', 'Quantity:');
define('TEXT_CATEGORY_SORT_ORDER','Category sort order:');
define('TEXT_DISPLAY_INSTRUCTOR','Display Instructor');
?>
